» Ubuntu » Pakketten

Error

two or more packages specified (golang-github-ngaut-log-dev eoan)